/****************************
 * Video
****************************/
.bb-video {padding:0 clamp(var(--bb-gap-container), calc((var(--bb-100vw) - 1280px) / 2), 50vw);}

/* thumbnail */
.bb-video__thumbnail {height:clamp(275px, 31vw, 444px); transform:translateZ(0); cursor:pointer;}
.bb-video__thumbnail:before {background:#000; opacity:0; transition:opacity .3s ease; z-index:1; pointer-events:none;}
.bb-video__thumbnail img {transition:transform .3s ease;}

/* button */
.bb-video__thumbnail i {font-size:var(--bb-size-65); transition:color .3s ease;}

/* hover */
.bb-video__thumbnail:hover img {transform:scale(1.05);}
.bb-video__thumbnail:hover:before {opacity:.3;}
.bb-video__thumbnail:hover i {color:rgba(255, 255, 255, .5);}